The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

fantastico install

Discussion in 'General Discussion' started by Harry E, Jan 6, 2008.

  1. Harry E

    Harry E Registered

    Joined:
    Jan 2, 2008
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    1
    hi i am not sure if this is the correct place to put this thread

    anyway at the bottom in my web host manager in the plugin section theres the fantastico section in red it says this


    You have a buggy version of wget (wget-1.10.2-3.3.fc5). Before proceeding with installation/upgrade, please see the following page for instructions on how to fix: http://www.netenberg.com/forum/index.php?topic=5430.0



    now i am still a linux newbie so i would apreceate some help thanks
    (this is a vps server btw)



    ive been to that forum and followed the instructions

    but i get this nasty error

    in ssh

    error: Failed dependencies:
    rtld(GNU_HASH) is needed by wget-1.10.2-15.fc7.x86_64


    my server is a FEDORA 5 x86_64


    any ideas how to fix thease errors



    Harry
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    That won't work as you're trying to install an rpm for FC7 on a FC5 server. You'll have to probably recompile wget from source since FC5 is an obsolete OS (and has been for some time ) along with FC6. FC7 and FC8 and the only support ones (from Fedora). It might be a good time to consider using a support production OS instead.
     
Loading...

Share This Page